{
  "name": "Ausrüstungsvorteil",
  "description": "Ein GP Ausrüstungsvorteil bringt dem Helden zusätzliche Dukaten in Höhe des doppelten SO zum Erwerb zusätzlicher oder besserer Ausrüstung (nicht jedoch als Handgeld). Es dürfen nicht mehr GP in Ausrüstungsvorteil investiert werden, als der SO des Helden beträgt. Eine ‘erweiterte’ Variante dieses Vorteils ist der Besondere Besitz (siehe gegenüberliegende Seite); beide Formen können miteinander kombiniert werden."
}